Can I use libtorch1.6 in cuda9.0

I need to used libtorch in cuda9.0,and but didn’t find official version.And I try https://download.pytorch.org/libtorch/cu92/libtorch-cxx11-abi-shared-with-deps-1.4.0%2Bcu92.zip.But it didn’t work.